#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
nohup python2 pcd-pjisuv_002.py > log/pcd-pjisuv_002.out 2>&1 &
